---
- date: '2024-04-18'
  filename:
    gz: snapshot-ruby_3_1.tar.gz
    xz: snapshot-ruby_3_1.tar.xz
    zip: snapshot-ruby_3_1.zip
  size:
    gz: 20886742
    xz: 15290832
    zip: 25382478
  sha1:
    gz: 5383a8c22bf75a21f6a41c77b9cd79a271b92498
    xz: 9d0d8309fec83800a84edb84344977a7161191b7
    zip: 4777256fad37394daeba3c647018c67d23ef74cb
  sha256:
    gz: a6c6d26403788b346479478d7e1dfe6191bb1ccc56cd878eac7adada197d98d6
    xz: 03b362a90637406dfb5f085a60c209a3254b3d47bc965fed772c6595505158a6
    zip: 7c8a824e85c4eeeffc192f905b0950d02e71471965c5f2acdc7b55bcd1263c32
  sha512:
    gz: 882fe3820fa02543ef4d7a73ac0c91c326bdd9268beedb5406a497dd676439411164c1f18e08f2bdfa98dcca33b4f01e87bca09af5a2587b184a11abd54f6546
    xz: ba2da72d573ec43279a482f321187d758f89836d04f4a8e27fb61d982378d071115c4582b536a964f9135326de336918f69d042e89e882d1633e779bb8c6dff8
    zip: 6ff698024fa1b530478888b32fa2bd675fc70066f2bcad057f01e8991207390a4072536830796bcf793a91818f4d0ce63315937ffdcf3e5225015c10db5783f7
